# Created by 'jpyutil.py' tool on 2020-04-22 21:15:01.266996
# This file is read by the jpy Java API (org.jpy.PyLib class) in order to find shared libraries
jpy.jpyLib = C:\\Users\\gwhite\\.snap\\snap-python\\snappy\\jpy.cp36-win_amd64.pyd
jpy.jdlLib = C:\\Users\\gwhite\\.snap\\snap-python\\snappy\\jdl.cp36-win_amd64.pyd
jpy.pythonLib = C:\\Python36\\python36.dll
jpy.pythonPrefix = C:\\Python36
jpy.pythonExecutable = C:\\Python36\\python.exe
